#hrm-informer {
	background: #fff;
	border: 1px solid #D5D9DC;
	border-radius: 5px;
	color: #abb2ba;
	font: 14px/1 Arial, Tahoma, Verdana;
	padding: 15px;
	text-align: left !important;
}

#hrm-informer .hrm-a, 
#hrm-informer .hrm-span,
#hrm-informer {
	font-family: Arial, Tahoma, Verdana !important;
}

#hrm-informer .hrm-a, 
#hrm-informer .hrm-footer {
	font-size: 14px!important;
}

#hrm-informer .hrm-a {
	color: #4CB0E2;
}

#hrm-informer .hrm-h1 {
	line-height: 14px;
	margin: 0 0 9px;
	text-align: left
}

#hrm-informer .hrm-h1 .hrm-a,
#hrm-informer .hrm-h1 { 	
	color: #000;
	font-size: 12px !important			
}

#hrm-informer .hrm-h2 {
	line-height: 18px;
	margin: 0 0 7px;
	padding: 0;
	text-align: left;
}

#hrm-informer .hrm-h2 .hrm-a {
	color: #000;
	font-size: 14px !important;
	font-weight: bold
}

#hrm-informer .hrm-a:hover,
#hrm-informer .hrm-events .hrm-a:hover .hrm-b {
	text-decoration: underline
}

#hrm-informer .hrm-a,
#hrm-informer .hrm-events .hrm-a:hover {
	text-decoration: none
}
		
#hrm-informer .hrm-span {
	color: #6B7886;
	font-size: 12px !important
}

#hrm-informer .hrm-footer {
	background: #F4F5F6;
	border-radius: 0 0 5px 5px;
	line-height: 16px !important;
	margin: 15px -15px -15px;	
	padding: 9px 15px;
	text-align: left !important
}

#hrm-informer .hrm-events {
	border-top: 1px solid #E9EBED;
	margin-bottom: 7px
}

#hrm-informer .hrm-events .date {
	display: block;			
	padding-top: 7px;
    color: red;
    font-size: 14px;
}

#hrm-informer .hrm-events .img {	
	margin-top: 7px;
}


#hrm-informer .hrm-events .hrm-a {
	border-bottom: 1px solid #E9EBED
}

#hrm-informer .hrm-events .hrm-a {
	display: block;			
	padding: 5px 0 7px 0;
}

#hrm-informer .hrm-events .hrm-a .hrm-b {
	color: #08c;
	font-weight: 400			
}

#hrm-informer .hrm-comp .hrm-a,
#hrm-informer .hrm-but-l,
#hrm-informer .hrm-smt a,
#hrm-informer .hrm-top-logo-bl .hrm-a.hrm-tlink,
#hrm-informer .hrm-st .hrm-smt .hrm-a,
#hrm-informer  .hrm-smt .hrm-a,
#hrm-informer  .hrm-comp,
#hrm-informer  .hrm-top-logo-bl, 
#hrm-informer  .hrm-h1,
#hrm-informer  .hrm-area,
#hrm-informer  .hrm-frm .hrm-but-l,
#hrm-informer .hrm-mid,
#hrm-informer  .hrm-hide-b {
	display: inline-block;
	vertical-align: top;
	zoom: 1;
	//display: inline;
}		

#hrm-informer .hrm-frm:hover, 
#hrm-informer .hrm-frm {
	text-decoration: none
}

#hrm-informer .hrm-events .hrm-a {
	font-size: 14px !important;
	line-height: 16px !important
}

#hrm-informer .hrm-a:hover {
	color: #4cb0e2 !important
}

#hrm-informer .hrm-events .hrm-a:hover .hrm-b {
	color: #08c !important
}

#hrm-informer .hrm-h1 .hrm-a:hover,
#hrm-informer .hrm-h2 .hrm-a:hover {
	color: #000 !important
}

#hrm-informer .hrm-bottom {
	line-height: 16px;
	margin-bottom: -1px
}
